@charset "shift_jis";


#footer
{
	min-width: 1000px;
	padding-bottom: 30px;
	background-image: url(../../images/bg_footer.gif);
	background-repeat: repeat-x;
	padding-top: 20px;
}



#footer .foot_search_area
{
	float: right;
	padding-left: 20px;
}

#footer .foot_search_area p
{
	float: right;
	padding-right: 10px;
	font-size: 12px;
	padding-top: 4px;
}

#footer .foot_search_area input[type=text]
{
	height: 24px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #fff;
	padding-left: 10px;
	margin: 0px;
	width: 100px;
}

#footer .foot_search_area span
{
	display: block;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	border-radius: 4px;        /* CSS3‘ˆÄ */
	-webkit-border-radius: 4px;    /* Safari,Google Chrome—p */
	-moz-border-radius: 4px;   /* Firefox—p */
	background-color: #fff;
	float: right;
}



#footer .foot_menu
{
	margin-bottom: 10px;
	float: left;
}

#footer .foot_menu li
{
	display: inline;
	margin-right: 8px;
}

#footer .foot_menu li img
{
	cursor:pointer;
}

#footer .foot_menu .menu05
{
	margin-right: 0px;
}


#footer .foot_menu_box
{
	background-image: url(../../images/bg_foot_menu.gif);
	background-repeat: repeat-x;
	padding-bottom: 60px;
	clear: both;
}

#footer .foot_menu_box span img
{
	vertical-align: top;
}

#footer .box01 span{	padding-left: 54px;}
#footer .box02 span{	padding-left: 184px;}
#footer .box03 span{	padding-left: 342px;}
#footer .box04 span{	padding-left: 514px;}
#footer .box05 span{	padding-left: 660px;}

#footer .box02,#footer .box03,#footer .box04,#footer .box05
{
	display: none;
}

#footer .foot_menu_box dl
{
	padding-top: 10px;
}


#footer .foot_menu_box dt
{
	width: 184px;
}

#footer .foot_menu_box h3
{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #43a848;
}


#footer .foot_navi
{
	background-color: #ffffcc;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #99cc00;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 12px;
	margin-bottom: 20px;
}
#footer .foot_navi p
{
	margin-bottom: 8px;
}

#footer .foot_navi a
{
	padding-right: 4px;
	padding-left: 4px;
}


#footer .foot_banner
{
	float: right;
}

#footer .copyright
{
	font-size: 12px;
	margin-top: 1em;
}

@media print
{
	#footer
	{
		_zoom: 1;
		overflow: hidden;
		clear: both;
	}

	#wrapper,#wrapper .side_box,#wrapper .side_box_body,#main
	{
		_zoom: 1;
		overflow:visible; 
		height: auto !important;
	}
}
